Your submission was sent successfully! Close

CVE search results

1 – 20 of 157 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
22.04 LTS
22.10
CVE-2022-32743
low
samba
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-1615
low
samba
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-20316
medium
samba
Needs triage
Needs triage
Ignored
Ignored
Ignored
CVE-2022-32746
medium
samba
Needs triage
Needs triage
Ignored
Released
Released
CVE-2022-32745
medium
samba
Needs triage
Needs triage
Ignored
Released
Released
CVE-2022-32744
medium
samba
Needs triage
Needs triage
Ignored
Released
Released
CVE-2022-32742
low
samba
Needs triage
Needs triage
Needed
Released
Released
CVE-2022-2031
medium
samba
Needs triage
Needs triage
Ignored
Released
Released
CVE-2022-0336
medium
samba
Not vulnerable
Not vulnerable
Not vulnerable
Released
Released
CVE-2021-44142
high
samba
Released
Released
Released
Released
Released
CVE-2021-44141
low
samba
Ignored
Ignored
Ignored
Ignored
Ignored
CVE-2021-43566
low
samba
Needs triage
Needs triage
Needed
Released
Released
CVE-2021-3670
low
samba
Needs triage
Needs triage
Needed
Released
Not vulnerable
CVE-2021-3738
medium
samba
Needs triage
Needs triage
Ignored
Released
Released
CVE-2021-23192
medium
samba
Not vulnerable
Not vulnerable
Not vulnerable
Released
Released
CVE-2020-25722
medium
samba
Needs triage
Needs triage
Released
Released
Released
CVE-2020-25721
medium
samba
Needs triage
Needs triage
Ignored
Released
Released
CVE-2020-25719
medium
samba
Needs triage
Needs triage
Ignored
Released
Released
CVE-2020-25718
medium
samba
Needs triage
Needs triage
Ignored
Released
Released
CVE-2020-25717
medium
samba
Needs triage
Needs triage
Released
Released
Released
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page